{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/?namespace=static-9.0.5_37760-us"
    }
  },
  "reputation_tiers": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/0?namespace=static-9.0.5_37760-us"
      },
      "id": 0
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Farmer Fung",
        "es_MX": "Granjero Fung",
        "pt_BR": "Fazendeiro Fung",
        "de_DE": "Bauer Fung",
        "en_GB": "Farmer Fung",
        "es_ES": "Granjero Fung",
        "fr_FR": "Fermier Fung",
        "it_IT": "Contadino Fung",
        "ru_RU": "\u0424\u0435\u0440\u043c\u0435\u0440 \u0424\u0443\u043d",
        "ko_KR": "\ub18d\ubd80 \ud391",
        "zh_TW": "\u8fb2\u592b\u8001\u8c50",
        "zh_CN": "\u519c\u592b\u8001\u65b9"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/16?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Chee Chee",
        "es_MX": "Chee Chee",
        "pt_BR": "Tchi Tchi",
        "de_DE": "Chi-Chi",
        "en_GB": "Chee Chee",
        "es_ES": "Chee Chee",
        "fr_FR": "Chii Chii",
        "it_IT": "Ghi Ghi",
        "ru_RU": "\u0427\u0438-\u0427\u0438",
        "ko_KR": "\uce58 \uce58",
        "zh_TW": "\u5947\u5947",
        "zh_CN": "\u5431\u5431"
      },
      "id": 16
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/17?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Ella",
        "es_MX": "Ella",
        "pt_BR": "Ella",
        "de_DE": "Ella",
        "en_GB": "Ella",
        "es_ES": "Ella",
        "fr_FR": "Ella",
        "it_IT": "Ella",
        "ru_RU": "\u042d\u043b\u043b\u0430",
        "ko_KR": "\uc5d8\ub77c",
        "zh_TW": "\u827e\u62c9",
        "zh_CN": "\u827e\u62c9"
      },
      "id": 17
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/18?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fish Fellreed",
        "es_MX": "Pez Junco Talado",
        "pt_BR": "Peixe Cana Alta",
        "de_DE": "Fischi Rohrroder",
        "en_GB": "Fish Fellreed",
        "es_ES": "Pez Junco Talado",
        "fr_FR": "Mar\u00e9e Pelage de Roseau",
        "it_IT": "Trota Mezza Canna",
        "ru_RU": "\u0420\u044b\u0431\u0430 \u0422\u0440\u043e\u0441\u0442\u043d\u0438\u043a\u043e\u0432\u0430\u044f \u0428\u043a\u0443\u0440\u0430",
        "ko_KR": "\ud53c\uc2dc \ud3a0\ub9ac\ub4dc",
        "zh_TW": "\u5c0f\u9b5a\u2027\u8dcc\u8606",
        "zh_CN": "\u7389\u513f\u00b7\u91c7\u82c7"
      },
      "id": 18
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/19?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Gina Mudclaw",
        "es_MX": "Gina Zarpa Fangosa",
        "pt_BR": "Gina Garra de Barro",
        "de_DE": "Gina Lehmkrall",
        "en_GB": "Gina Mudclaw",
        "es_ES": "Gina Zarpa Fangosa",
        "fr_FR": "Gina Griffe de Tourbe",
        "it_IT": "Gina Palmo Florido",
        "ru_RU": "\u0414\u0436\u0438\u043d\u0430 \u0413\u0440\u044f\u0437\u043d\u044b\u0439 \u041a\u043e\u0433\u043e\u0442\u044c",
        "ko_KR": "\uc9c0\ub098 \uba38\ub4dc\ud074\ub85c",
        "zh_TW": "\u5409\u5a1c\u2027\u6ce5\u722a",
        "zh_CN": "\u5409\u5a1c\u00b7\u6ce5\u722a"
      },
      "id": 19
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/20?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Haohan Mudclaw",
        "es_MX": "Haohan Zarpa Fangosa",
        "pt_BR": "Haohan Garra de Barro",
        "de_DE": "Haohan Lehmkrall",
        "en_GB": "Haohan Mudclaw",
        "es_ES": "Haohan Zarpa Fangosa",
        "fr_FR": "Haohan Griffe de Tourbe",
        "it_IT": "Haohan Palmo Florido",
        "ru_RU": "\u0425\u0430\u043e\u0445\u0430\u043d\u044c \u0413\u0440\u044f\u0437\u043d\u044b\u0439 \u041a\u043e\u0433\u043e\u0442\u044c",
        "ko_KR": "\ud558\uc624\ud55c \uba38\ub4dc\ud074\ub85c",
        "zh_TW": "\u597d\u6f22\u2027\u6ce5\u722a",
        "zh_CN": "\u90dd\u701a\u00b7\u6ce5\u722a"
      },
      "id": 20
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/21?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Jogu the Drunk",
        "es_MX": "Jogu el Ebrio",
        "pt_BR": "Be Bum, o \u00c9brio",
        "de_DE": "Jogu der Betrunkene",
        "en_GB": "Jogu the Drunk",
        "es_ES": "Jogu el Ebrio",
        "fr_FR": "Jogu l\u2019Ivrogne",
        "it_IT": "Jogu l'Ubriaco",
        "ru_RU": "\u0419\u043e\u0433\u0443 \u041f\u044c\u044f\u043d\u044b\u0439",
        "ko_KR": "\uc8fc\uc815\ubc45\uc774 \uc870\uad6c",
        "zh_TW": "\u300e\u9152\u9b3c\u300f\u9152\u9aa8",
        "zh_CN": "\u9189\u9b3c\u8d3e\u53e4"
      },
      "id": 21
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/22?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Old Hillpaw",
        "es_MX": "Viejo Zarpa Collado",
        "pt_BR": "Velho Pata do Monte",
        "de_DE": "Der alte H\u00fcgelpranke",
        "en_GB": "Old Hillpaw",
        "es_ES": "Viejo Zarpa Collado",
        "fr_FR": "Vieux Patte des Hauts",
        "it_IT": "Vecchio Zampa Brulla",
        "ru_RU": "\u0421\u0442\u0430\u0440\u0438\u043a \u0413\u043e\u0440\u043d\u0430\u044f \u041b\u0430\u043f\u0430",
        "ko_KR": "\ub299\uc740 \ud790\ud3ec\uc6b0",
        "zh_TW": "\u8001\u4e18\u722a",
        "zh_CN": "\u8001\u519c\u5c71\u638c"
      },
      "id": 22
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/23?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Sho",
        "es_MX": "Sho",
        "pt_BR": "Sho",
        "de_DE": "Sho",
        "en_GB": "Sho",
        "es_ES": "Sho",
        "fr_FR": "Sho",
        "it_IT": "Sho",
        "ru_RU": "\u0428\u043e",
        "ko_KR": "\uc1fc",
        "zh_TW": "\u963f\u79c0",
        "zh_CN": "\u963f\u70c1"
      },
      "id": 23
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/24?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Tina Mudclaw",
        "es_MX": "Tina Zarpa Fangosa",
        "pt_BR": "Tina Garra de Barro",
        "de_DE": "Tina Lehmkrall",
        "en_GB": "Tina Mudclaw",
        "es_ES": "Tina Zarpa Fangosa",
        "fr_FR": "Tina Griffe de Tourbe",
        "it_IT": "Tina Palmo Florido",
        "ru_RU": "\u0422\u0438\u043d\u0430 \u0413\u0440\u044f\u0437\u043d\u044b\u0439 \u041a\u043e\u0433\u043e\u0442\u044c",
        "ko_KR": "\ud2f0\ub098 \uba38\ub4dc\ud074\ub85c",
        "zh_TW": "\u8482\u5a1c\u2027\u6ce5\u722a",
        "zh_CN": "\u8fea\u5a1c\u00b7\u6ce5\u722a"
      },
      "id": 24
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/26?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Nat Pagle",
        "es_MX": "Nat Pagle",
        "pt_BR": "Nat Pagle",
        "de_DE": "Nat Pagle",
        "en_GB": "Nat Pagle",
        "es_ES": "Nat Pagle",
        "fr_FR": "Nat Pagle",
        "it_IT": "Nat Pagle",
        "ru_RU": "\u041d\u0430\u0442 \u041f\u044d\u0433\u043b",
        "ko_KR": "\ub0b4\ud2b8 \ud398\uc774\uae00",
        "zh_TW": "\u7d0d\u7279\u2027\u5e15\u683c",
        "zh_CN": "\u7eb3\u7279\u00b7\u5e15\u683c"
      },
      "id": 26
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/28?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Brawl'gar Arena",
        "es_MX": "Arena Liza'gar",
        "pt_BR": "Arena de Brig'ga Fea",
        "de_DE": "Shlae'gararena",
        "en_GB": "Brawl'gar Arena",
        "es_ES": "Arena Liza'gar",
        "fr_FR": "Ar\u00e8ne de Castagn\u2019ar",
        "it_IT": "Arena dei Combattenti",
        "ru_RU": "\u0410\u0440\u0435\u043d\u0430 \"\u041c\u043e\u0440\u0434'\u0411\u043e\u0439\"",
        "ko_KR": "\uc2f8\uc6b8\uac00\ub974 \ud22c\uae30\uc7a5",
        "zh_TW": "\u9b25\u9663\u7af6\u6280\u5834",
        "zh_CN": "\u640f\u51fb\u7ade\u6280\u573a"
      },
      "id": 28
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/43?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bizmo's Brawlpub",
        "es_MX": "Club de Lucha de Bizmo",
        "pt_BR": "Bar Brigalhada do Bizmo",
        "de_DE": "Bizmos Boxbar",
        "en_GB": "Bizmo's Brawlpub",
        "es_ES": "Club de Lucha de Bizmo",
        "fr_FR": "Bar-Tabasse de Bizmo",
        "it_IT": "Club dei Combattenti di Bizmo",
        "ru_RU": "\u041f\u043e\u0442\u0430\u0441\u043e\u0432\u043e\u0447\u043d\u0430\u044f \"\u0423 \u0411\u0438\u0437\u043c\u043e\"",
        "ko_KR": "\ube44\uc988\ubaa8\uc758 \uc2f8\uc6c0\uad74",
        "zh_TW": "\u7562\u8332\u6469\u9b25\u9663\u4ff1\u6a02\u90e8",
        "zh_CN": "\u6bd4\u5179\u83ab\u640f\u51fb\u4ff1\u4e50\u90e8"
      },
      "id": 43
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/72?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Darkspear Rebellion",
        "es_MX": "Rebeli\u00f3n Lanza Negra",
        "pt_BR": "Rebeli\u00e3o dos Lan\u00e7anegra",
        "de_DE": "Rebellion der Dunkelspeere",
        "en_GB": "Darkspear Rebellion",
        "es_ES": "Rebeli\u00f3n Lanza Negra",
        "fr_FR": "R\u00e9bellion sombrelance",
        "it_IT": "Ribellione dei Lanciascura",
        "ru_RU": "\u0412\u043e\u0441\u0441\u0442\u0430\u043d\u0438\u0435 \u0427\u0435\u0440\u043d\u043e\u0433\u043e \u041a\u043e\u043f\u044c\u044f",
        "ko_KR": "\uac80\uc740\ucc3d \ubd80\uc871 \uc800\ud56d\uad70",
        "zh_TW": "\u6697\u77db\u53cd\u6297\u8ecd",
        "zh_CN": "\u6697\u77db\u8d77\u4e49\u519b"
      },
      "id": 72
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/160?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Tormmok",
        "es_MX": "Tormmok",
        "pt_BR": "Tormmok",
        "de_DE": "Tormmok",
        "en_GB": "Tormmok",
        "es_ES": "Tormmok",
        "fr_FR": "Tormmok",
        "it_IT": "Tormmok",
        "ru_RU": "\u0422\u043e\u0440\u043c\u043e\u043a",
        "ko_KR": "\ud1a0\ub974\ubaa8\ud06c",
        "zh_TW": "\u6258\u723e\u746a\u514b",
        "zh_CN": "\u6258\u83ab\u514b"
      },
      "id": 160
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/162?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Defender Illona",
        "es_MX": "Defensora Illona",
        "pt_BR": "Defensora Illona",
        "de_DE": "Besch\u00fctzerin Illona",
        "en_GB": "Defender Illona",
        "es_ES": "Defensora Illona",
        "fr_FR": "D\u00e9fenseur Illona",
        "it_IT": "Difensore Illona",
        "ru_RU": "\u0417\u0430\u0449\u0438\u0442\u043d\u0438\u0446\u0430 \u0418\u043b\u043b\u043e\u043d\u0430",
        "ko_KR": "\uc218\ud638\ubcd1 \uc77c\ub85c\ub098",
        "zh_TW": "\u9632\u885b\u8005\u4f0a\u863f\u5a1c",
        "zh_CN": "\u9632\u5fa1\u8005\u827e\u841d\u5a1c"
      },
      "id": 162
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/163?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Aeda Brightdawn",
        "es_MX": "Aeda Alba Brillante",
        "pt_BR": "Aeda Brilhalvo",
        "de_DE": "Aeda Morgenglanz",
        "en_GB": "Aeda Brightdawn",
        "es_ES": "Aeda Alba Brillante",
        "fr_FR": "Aeda Brillaube",
        "it_IT": "Aeda Albaluce",
        "ru_RU": "\u0410\u0435\u0434\u0430 \u042f\u0441\u043d\u0430\u044f \u0417\u0430\u0440\u044f",
        "ko_KR": "\uc5d0\uc774\ub2e4 \ube0c\ub77c\uc774\ud2b8\ub3c8",
        "zh_TW": "\u611b\u4f0a\u9054\u2027\u660e\u66e6",
        "zh_CN": "\u827e\u8fbe\u00b7\u6668\u5149"
      },
      "id": 163
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/164?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Delvar Ironfist",
        "es_MX": "Delvar Pu\u00f1o de Hierro",
        "pt_BR": "Delvar Punho de Ferro",
        "de_DE": "Delvar Eisenfaust",
        "en_GB": "Delvar Ironfist",
        "es_ES": "Delvar Pu\u00f1o de Hierro",
        "fr_FR": "Delvar Poing-de-Fer",
        "it_IT": "Delvar Pugnoferreo",
        "ru_RU": "\u0414\u0435\u043b\u0432\u0430\u0440 \u0416\u0435\u043b\u0435\u0437\u043d\u044b\u0439 \u041a\u0443\u043b\u0430\u043a",
        "ko_KR": "\ub378\ubc14 \uc544\uc774\uc5b8\ud53c\uc2a4\ud2b8",
        "zh_TW": "\u5fb7\u723e\u74e6\u2027\u9435\u62f3",
        "zh_CN": "\u5fb7\u5c14\u74e6\u00b7\u94c1\u62f3"
      },
      "id": 164
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/165?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Vivianne",
        "es_MX": "Vivianne",
        "pt_BR": "Vivianne",
        "de_DE": "Vivianne",
        "en_GB": "Vivianne",
        "es_ES": "Vivianne",
        "fr_FR": "Vivianne",
        "it_IT": "Vivianne",
        "ru_RU": "\u0412\u0438\u0432\u0438\u0430\u043d\u043d\u0430",
        "ko_KR": "\ube44\ube44\uc548",
        "zh_TW": "\u8587\u8587\u5b89\u59ae",
        "zh_CN": "\u8587\u8587\u5b89"
      },
      "id": 165
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/166?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Talonpriest Ishaal",
        "es_MX": "Sacerdote de la Garra Ishaal",
        "pt_BR": "Sacerdote da Garra Ishaal",
        "de_DE": "Krallenpriester Ishaal",
        "en_GB": "Talonpriest Ishaal",
        "es_ES": "Sacerdote de la garra Ishaal",
        "fr_FR": "Pr\u00eatre de la serre Ishaal",
        "it_IT": "Sacerdote dell'Artiglio Ishaal",
        "ru_RU": "\u0416\u0440\u0435\u0446 \u041a\u043e\u0433\u0442\u044f \u0418\u0448\u0430\u0430\u043b\u044c",
        "ko_KR": "\uac08\ud034\uc0ac\uc81c \uc774\uc0e4\uc54c",
        "zh_TW": "\u9b54\u722a\u796d\u53f8\u827e\u590f\u6b50",
        "zh_CN": "\u9e26\u722a\u796d\u53f8\u4f0a\u6c99\u5c14"
      },
      "id": 166
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/167?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Leorajh",
        "es_MX": "Leorajh",
        "pt_BR": "Leorajh",
        "de_DE": "Leorajh",
        "en_GB": "Leorajh",
        "es_ES": "Leorajh",
        "fr_FR": "Leorajh",
        "it_IT": "Leorajh",
        "ru_RU": "\u041b\u0435\u043e\u0440\u0430\u0434\u0436",
        "ko_KR": "\ub808\uc624\ub77c\uc988",
        "zh_TW": "\u96f7\u6b50\u62c9\u6770",
        "zh_CN": "\u5229\u5965\u62c9"
      },
      "id": 167
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/171?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Brawl'gar Arena (Season 1)",
        "es_MX": "Arena Liza'gar (Temporada 1)",
        "pt_BR": "Arena de Brig'ga Fea (Temporada 1)",
        "de_DE": "Shlae'gararena (Saison 1)",
        "en_GB": "Brawl'gar Arena (Season 1)",
        "es_ES": "Arena Liza'gar (Temporada 1)",
        "fr_FR": "Ar\u00e8ne de Castagn\u2019ar (saison 1)",
        "it_IT": "Arena dei Combattenti (Stagione 1)",
        "ru_RU": "\u0410\u0440\u0435\u043d\u0430 \"\u041c\u043e\u0440\u0434'\u0411\u043e\u0439\" (\u0441\u0435\u0437\u043e\u043d 1)",
        "ko_KR": "\uc2f8\uc6b8\uac00\ub974 \ud22c\uae30\uc7a5 (1 \uc2dc\uc98c)",
        "zh_TW": "\u9b25\u9663\u7af6\u6280\u5834(\u7b2c\u4e00\u5b63)",
        "zh_CN": "\u640f\u51fb\u7ade\u6280\u573a\uff08\u7b2c1\u8d5b\u5b63\uff09"
      },
      "id": 171
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/172?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bizmo's Brawlpub (Season 1)",
        "es_MX": "Club de Lucha de Bizmo (Temporada 1)",
        "pt_BR": "Bar Brigalhada do Bizmo (Temporada 1)",
        "de_DE": "Bizmos Boxbar (Saison 1)",
        "en_GB": "Bizmo's Brawlpub (Season 1)",
        "es_ES": "Club de Lucha de Bizmo (Temporada 1)",
        "fr_FR": "Bar-Tabasse de Bizmo (saison 1)",
        "it_IT": "Club dei Combattenti di Bizmo (Stagione 1)",
        "ru_RU": "\u041f\u043e\u0442\u0430\u0441\u043e\u0432\u043e\u0447\u043d\u0430\u044f \"\u0423 \u0411\u0438\u0437\u043c\u043e\" (\u0441\u0435\u0437\u043e\u043d 1)",
        "ko_KR": "\ube44\uc988\ubaa8\uc758 \uc2f8\uc6c0\uad74 (1 \uc2dc\uc98c)",
        "zh_TW": "\u7562\u8332\u6469\u9b25\u9663\u4ff1\u6a02\u90e8(\u7b2c\u4e00\u5b63)",
        "zh_CN": "\u6bd4\u5179\u83ab\u640f\u51fb\u4ff1\u4e50\u90e8\uff08\u7b2c1\u8d5b\u5b63\uff09"
      },
      "id": 172
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/193?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Conjurer Margoss",
        "es_MX": "Conjurador Margoss",
        "pt_BR": "Conjurador Margoss",
        "de_DE": "Beschw\u00f6rer Margoss",
        "en_GB": "Conjurer Margoss",
        "es_ES": "Conjurador Margoss",
        "fr_FR": "Adjurateur Margoss",
        "it_IT": "Evocatore Margoss",
        "ru_RU": "\u041a\u0443\u0434\u0435\u0441\u043d\u0438\u043a \u041c\u0430\u0440\u0433\u043e\u0441\u0441",
        "ko_KR": "\ucc3d\uc870\uc220\uc0ac \ub9c8\ub974\uace0\uc2a4",
        "zh_TW": "\u5492\u8853\u5e2b\u746a\u82df\u65af",
        "zh_CN": "\u5492\u6cd5\u5e08\u9a6c\u6208\u65af"
      },
      "id": 193
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/195?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "The First Responders",
        "es_MX": "Los primeros intervinientes",
        "pt_BR": "Os Primeiros Respondentes",
        "de_DE": "Die Ersthelfer",
        "en_GB": "The First Responders",
        "es_ES": "Los primeros intervinientes",
        "fr_FR": "Gu\u00e9risseuses",
        "it_IT": "Primi Soccorsi",
        "ru_RU": "\u0421\u043f\u0430\u0441\u0430\u0442\u0435\u043b\u0438",
        "ko_KR": "\uc751\uae09\uce58\ub8cc\uc6d0",
        "zh_TW": "\u7b2c\u4e00\u61c9\u63f4\u8005",
        "zh_CN": "\u6025\u6551\u961f"
      },
      "id": 195
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/199?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Ilyssia of the Waters",
        "es_MX": "Ilyssia de las aguas",
        "pt_BR": "Ilyssia das \u00c1guas",
        "de_DE": "Ilyssia von den Wassern",
        "en_GB": "Ilyssia of the Waters",
        "es_ES": "Ilyssia de las Aguas",
        "fr_FR": "Ilyssia des Eaux",
        "it_IT": "Ilyssia delle Acque",
        "ru_RU": "\u0418\u043b\u0438\u0441\u0441\u0438\u044f \u0412\u043e\u0434\u043d\u0430\u044f",
        "ko_KR": "\ubb3c\uc758 \uc77c\ub9ac\uc2dc\uc544",
        "zh_TW": "\u300e\u6c34\u4e4b\u5b88\u885b\u8005\u300f\u4f0a\u8389\u897f\u4e9e",
        "zh_CN": "\u201c\u6d3b\u6c34\u201d\u4f0a\u4e3d\u897f\u5a05"
      },
      "id": 199
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/200?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Akule Riverhorn",
        "es_MX": "Akule Cuerno de R\u00edo",
        "pt_BR": "Akule Chifre do Rio",
        "de_DE": "Akule Flusshorn",
        "en_GB": "Akule Riverhorn",
        "es_ES": "Akule Cuerno de R\u00edo",
        "fr_FR": "Akule Ruissecorne",
        "it_IT": "Akule Corno Sinuoso",
        "ru_RU": "\u0410\u043a\u0443\u043b\u0435 \u0420\u0435\u0447\u043d\u043e\u0439 \u0420\u043e\u0433",
        "ko_KR": "\uc544\ucfe8\ub808 \ub9ac\ubc84\ud63c",
        "zh_TW": "\u963f\u5eab\u723e\u2027\u6cb3\u89d2",
        "zh_CN": "\u963f\u5e93\u52d2\u00b7\u6cb3\u89d2"
      },
      "id": 200
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/202?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Impus",
        "es_MX": "Diablillus",
        "pt_BR": "Diabrius",
        "de_DE": "Wichtlus",
        "en_GB": "Impus",
        "es_ES": "Diablillus",
        "fr_FR": "Diablotus",
        "it_IT": "Impus",
        "ru_RU": "\u0411\u0435\u0441\u0441",
        "ko_KR": "\uc784\ud478\uc2a4",
        "zh_TW": "\u82f1\u666e\u65af",
        "zh_CN": "\u82f1\u5e15\u65af"
      },
      "id": 202
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/204?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Keeper Raynae",
        "es_MX": "Guardiana Raynae",
        "pt_BR": "Guardi\u00e3 Raynae",
        "de_DE": "H\u00fcterin Raynae",
        "en_GB": "Keeper Raynae",
        "es_ES": "Guardiana Raynae",
        "fr_FR": "Gardienne Raynae",
        "it_IT": "Custode Raynae",
        "ru_RU": "\u0425\u0440\u0430\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u0438\u0446\u0430 \u0420\u0435\u0439\u043d\u0430",
        "ko_KR": "\uc218\ud638\uc790 \ub808\uc774\ub0b4",
        "zh_TW": "\u5b88\u8b77\u8005\u857e\u5948",
        "zh_CN": "\u5b88\u62a4\u8005\u857e\u5a1c"
      },
      "id": 204
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/206?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Sha'leth",
        "es_MX": "Sha'leth",
        "pt_BR": "Sha'leth",
        "de_DE": "Sha'leth",
        "en_GB": "Sha'leth",
        "es_ES": "Sha'leth",
        "fr_FR": "Sha\u2019leth",
        "it_IT": "Sha'leth",
        "ru_RU": "\u0428\u0430'\u043b\u0435\u0442",
        "ko_KR": "\uc0e4\ub808\uc2a4",
        "zh_TW": "\u590f\u857e\u65af",
        "zh_CN": "\u838e\u4e50\u4e1d"
      },
      "id": 206
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/208?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Corbyn",
        "es_MX": "Corbyn",
        "pt_BR": "Corbyn",
        "de_DE": "Corbyn",
        "en_GB": "Corbyn",
        "es_ES": "Corbyn",
        "fr_FR": "Corbyn",
        "it_IT": "Corbyn",
        "ru_RU": "\u041a\u043e\u0440\u0431\u0438\u043d",
        "ko_KR": "\ucf54\ub974\ube48",
        "zh_TW": "\u67ef\u723e\u8cd3",
        "zh_CN": "\u79d1\u5c14\u5bbe"
      },
      "id": 208
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/209?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Chromie",
        "es_MX": "Cromi",
        "pt_BR": "Crona",
        "de_DE": "Chromie",
        "en_GB": "Chromie",
        "es_ES": "Cromi",
        "fr_FR": "Chromie",
        "it_IT": "Cromie",
        "ru_RU": "\u0425\u0440\u043e\u043c\u0438",
        "ko_KR": "\ud06c\ub85c\ubbf8",
        "zh_TW": "\u514b\u7f85\u7c73",
        "zh_CN": "\u514b\u7f57\u7c73"
      },
      "id": 209
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/210?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bizmo's Brawlpub (Season 2)",
        "es_MX": "Club de Lucha de Bizmo (Temporada 2)",
        "pt_BR": "Bar Brigalhada do Bizmo (Temporada 2)",
        "de_DE": "Bizmos Boxbar (Saison 2)",
        "en_GB": "Bizmo's Brawlpub (Season 2)",
        "es_ES": "Club de Lucha de Bizmo (temporada 2)",
        "fr_FR": "Bar-Tabasse de Bizmo (saison 2)",
        "it_IT": "Club dei Combattenti di Bizmo (Stagione 2)",
        "ru_RU": "\u041f\u043e\u0442\u0430\u0441\u043e\u0432\u043e\u0447\u043d\u0430\u044f \"\u0423 \u0411\u0438\u0437\u043c\u043e\" (\u0441\u0435\u0437\u043e\u043d 2)",
        "ko_KR": "\ube44\uc988\ubaa8\uc758 \uc2f8\uc6c0\uad74 (2 \uc2dc\uc98c)",
        "zh_TW": "\u7562\u8332\u6469\u9b25\u9663\u4ff1\u6a02\u90e8(\u7b2c2\u5b63)",
        "zh_CN": "\u6bd4\u5179\u83ab\u640f\u51fb\u4ff1\u4e50\u90e8\uff08\u7b2c2\u8d5b\u5b63\uff09"
      },
      "id": 210
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/212?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Brawl'gar Arena (Season 2)",
        "es_MX": "Arena Liza'gar (Temporada 2)",
        "pt_BR": "Arena de Brig'ga Fea (Temporada 2)",
        "de_DE": "Shlae'gararena (Saison 2)",
        "en_GB": "Brawl'gar Arena (Season 2)",
        "es_ES": "Arena Liza'gar (temporada 2)",
        "fr_FR": "Ar\u00e8ne de Castagn\u2019ar (saison 2)",
        "it_IT": "Arena dei Combattenti (Stagione 2)",
        "ru_RU": "\u0410\u0440\u0435\u043d\u0430 \"\u041c\u043e\u0440\u0434'\u0411\u043e\u0439\" (\u0441\u0435\u0437\u043e\u043d 2)",
        "ko_KR": "\uc2f8\uc6b8\uac00\ub974 \ud22c\uae30\uc7a5 (2 \uc2dc\uc98c)",
        "zh_TW": "\u9b25\u9663\u7af6\u6280\u5834(\u7b2c2\u5b63)",
        "zh_CN": "\u640f\u51fb\u7ade\u6280\u573a\uff08\u7b2c2\u8d5b\u5b63\uff09"
      },
      "id": 212
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/339?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bizmo's Brawlpub (Season 3)",
        "es_MX": "Club de Lucha de Bizmo (temporada 3)",
        "pt_BR": "Bar Brigalhada do Bizmo (Temporada 3)",
        "de_DE": "Bizmos Boxbar (Saison 3)",
        "en_GB": "Bizmo's Brawlpub (Season 3)",
        "es_ES": "Club de Lucha de Bizmo (temporada 3)",
        "fr_FR": "Bar-Tabasse de Bizmo (saison 3)",
        "it_IT": "Club dei Combattenti di Bizmo (Stagione 3)",
        "ru_RU": "\u041f\u043e\u0442\u0430\u0441\u043e\u0432\u043e\u0447\u043d\u0430\u044f \"\u0423 \u0411\u0438\u0437\u043c\u043e\" (3-\u0439 \u0441\u0435\u0437\u043e\u043d)",
        "ko_KR": "\ube44\uc988\ubaa8\uc758 \uc2f8\uc6c0\uad74 (3 \uc2dc\uc98c)",
        "zh_TW": "\u7562\u8332\u6469\u9b25\u9663\u4ff1\u6a02\u90e8(\u7b2c\u4e09\u5b63)",
        "zh_CN": "\u6bd4\u5179\u83ab\u640f\u51fb\u4ff1\u4e50\u90e8\uff08\u7b2c3\u8d5b\u5b63\uff09"
      },
      "id": 339
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/340?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Brawl'gar Arena (Season 3)",
        "es_MX": "Arena Liza'gar (temporada 3)",
        "pt_BR": "Arena de Brig'ga Fea (Temporada 3)",
        "de_DE": "Shlae'gararena (Saison 3)",
        "en_GB": "Brawl'gar Arena (Season 3)",
        "es_ES": "Arena Liza'gar (temporada 3)",
        "fr_FR": "Ar\u00e8ne de Castagn\u2019ar (saison 3)",
        "it_IT": "Arena dei Combattenti (Stagione 3)",
        "ru_RU": "\u0410\u0440\u0435\u043d\u0430 \"\u041c\u043e\u0440\u0434'\u0411\u043e\u0439\" (3-\u0439 \u0441\u0435\u0437\u043e\u043d)",
        "ko_KR": "\uc2f8\uc6b8\uac00\ub974 \ud22c\uae30\uc7a5 (3 \uc2dc\uc98c)",
        "zh_TW": "\u9b25\u9663\u7af6\u6280\u5834(\u7b2c\u4e09\u5b63)",
        "zh_CN": "\u640f\u51fb\u7ade\u6280\u573a\uff08\u7b2c3\u8d5b\u5b63\uff09"
      },
      "id": 340
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/366?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Ve'nari",
        "es_MX": "Ve'nari",
        "pt_BR": "Ve'nari",
        "de_DE": "Ve'nari",
        "en_GB": "Ve'nari",
        "es_ES": "Ve'nari",
        "fr_FR": "Ve\u2019nari",
        "it_IT": "Ve'nari",
        "ru_RU": "\u0412\u0435'\u043d\u0430\u0440\u0438",
        "ko_KR": "\ubca0\ub098\ub9ac",
        "zh_TW": "\u7dad\u5a1c\u91cc",
        "zh_CN": "\u5a01\u00b7\u5a1c\u8389"
      },
      "id": 366
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/367?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Baroness Vashj",
        "es_MX": "Baronesa Vashj",
        "pt_BR": "Baronesa Vashj",
        "de_DE": "Baronin Vashj",
        "en_GB": "Baroness Vashj",
        "es_ES": "Baronesa Vashj",
        "fr_FR": "Baronne Vashj",
        "it_IT": "Baronessa Vashj",
        "ru_RU": "\u0411\u0430\u0440\u043e\u043d\u0435\u0441\u0441\u0430 \u0412\u0430\u0439\u0448",
        "ko_KR": "\ub0a8\uc791 \ubc14\uc26c",
        "zh_TW": "\u74e6\u8a31\u5973\u7235",
        "zh_CN": "\u74e6\u4e1d\u742a\u5973\u7537\u7235"
      },
      "id": 367
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/368?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Lady Moonberry",
        "es_MX": "Lady Baya Lunar",
        "pt_BR": "Lady Lunamora",
        "de_DE": "Lady Mondbeere",
        "en_GB": "Lady Moonberry",
        "es_ES": "Lady Bayalunar",
        "fr_FR": "Dame Baie-de-Lune",
        "it_IT": "Dama Baccaluna",
        "ru_RU": "\u041b\u0435\u0434\u0438 \u041b\u0443\u043d\u043d\u0430\u044f \u042f\u0433\u043e\u0434\u0430",
        "ko_KR": "\ub300\uc2e0 \ubb38\ubca0\ub9ac",
        "zh_TW": "\u6708\u8393\u5973\u58eb",
        "zh_CN": "\u6708\u8393\u5973\u52cb\u7235"
      },
      "id": 368
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/370?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mikanikos",
        "es_MX": "Mikanikos",
        "pt_BR": "Mik\u00e2niko",
        "de_DE": "Mikanikos",
        "en_GB": "Mikanikos",
        "es_ES": "Mikanikos",
        "fr_FR": "Mikanikos",
        "it_IT": "Mikanikos",
        "ru_RU": "\u041c\u0438\u043a\u0430\u043d\u0438\u043a\u043e\u0441",
        "ko_KR": "\ubbf8\uce74\ub2c8\ucf54\uc2a4",
        "zh_TW": "\u7c73\u5361\u5c3c\u5bc7\u65af",
        "zh_CN": "\u7c73\u5361\u5c3c\u79d1\u65af"
      },
      "id": 370
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/371?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "The Countess",
        "es_MX": "La Condesa",
        "pt_BR": "A Condessa",
        "de_DE": "Die Gr\u00e4fin",
        "en_GB": "The Countess",
        "es_ES": "La condesa",
        "fr_FR": "La comtesse",
        "it_IT": "La Contessa",
        "ru_RU": "\u0413\u0440\u0430\u0444\u0438\u043d\u044f",
        "ko_KR": "\ubc31\uc791",
        "zh_TW": "\u5973\u4f2f\u7235",
        "zh_CN": "\u5973\u4f2f\u7235"
      },
      "id": 371
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/372?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Alexandros Mograine",
        "es_MX": "Alexandros Mograine",
        "pt_BR": "Alexandros Mograine",
        "de_DE": "Alexandros Mograine",
        "en_GB": "Alexandros Mograine",
        "es_ES": "Alexandros Mograine",
        "fr_FR": "Alexandros Mograine",
        "it_IT": "Alexandros Mograine",
        "ru_RU": "\u0410\u043b\u0435\u043a\u0441\u0430\u043d\u0434\u0440\u043e\u0441 \u041c\u043e\u0433\u0440\u0435\u0439\u043d",
        "ko_KR": "\uc54c\ub809\uc0b0\ub4dc\ub85c\uc2a4 \ubaa8\uadf8\ub808\uc778",
        "zh_TW": "\u4e9e\u6b77\u5c71\u5353\u65af\u2027\u83ab\u683c\u840a\u5c3c",
        "zh_CN": "\u4e9a\u5386\u5c71\u5fb7\u7f57\u65af\u00b7\u83ab\u683c\u83b1\u5c3c"
      },
      "id": 372
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/373?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Hunt-Captain Korayn",
        "es_MX": "Capitana de los Cazadores Korayn",
        "pt_BR": "Capit\u00e3 de Ca\u00e7a Korayn",
        "de_DE": "Jagdhauptmann Korayn",
        "en_GB": "Hunt-Captain Korayn",
        "es_ES": "Capitana de caza Korayn",
        "fr_FR": "Capitaine de l\u2019Hallali Korayn",
        "it_IT": "Capitano della Caccia Korayn",
        "ru_RU": "\u041a\u0430\u043f\u0438\u0442\u0430\u043d-\u0435\u0433\u0435\u0440\u044c \u041a\u043e\u0440\u0435\u0439\u043d",
        "ko_KR": "\uc0ac\ub0e5\ub300\uc7a5 \ucf54\ub808\uc778",
        "zh_TW": "\u72e9\u7375\u968a\u9577\u514b\u82ae\u6069",
        "zh_CN": "\u72e9\u730e\u961f\u957f\u67ef\u83b1\u6069"
      },
      "id": 373
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/375?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Polemarch Adrestes",
        "es_MX": "Polemarca Adrestes",
        "pt_BR": "Polemarco Adrestes",
        "de_DE": "Polemarch Adrestes",
        "en_GB": "Polemarch Adrestes",
        "es_ES": "Polemarca Adrestes",
        "fr_FR": "Marchedroit Adrest\u00e8s",
        "it_IT": "Polemarco Adrestes",
        "ru_RU": "\u041f\u043e\u043b\u0435\u043c\u0430\u0440\u0445 \u0410\u0434\u0440\u0435\u0441\u0442",
        "ko_KR": "\uad70\uc815\uad00 \uc544\ub4dc\ub808\uc2a4\ud14c\uc2a4",
        "zh_TW": "\u8ecd\u653f\u5b98\u963f\u5fb7\u96f7\u7279\u65af",
        "zh_CN": "\u6587\u5b98\u963f\u5f97\u8d56\u65af\u63d0\u65af"
      },
      "id": 375
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/376?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Rendle and Cudgelface",
        "es_MX": "Rendle y Garrotero",
        "pt_BR": "Rasg\u00e3o e Cara-de-clava",
        "de_DE": "Rendel und Kn\u00fcppelfratze",
        "en_GB": "Rendle and Cudgelface",
        "es_ES": "Rendle y Caragarrote",
        "fr_FR": "Rondel et F\u00e9rul",
        "it_IT": "Squartacus e Mazzafaccia",
        "ru_RU": "\u0420\u0435\u043d\u0434\u043b \u0438 \u0414\u0443\u0431\u043e\u0440\u044b\u043b",
        "ko_KR": "\ub80c\ub4e4\uacfc \uace4\ubd09\uc5bc\uad74",
        "zh_TW": "\u502b\u5fb7\u8207\u68cd\u81c9",
        "zh_CN": "\u4f26\u5fb7\u5c14\u548c\u68cd\u8138"
      },
      "id": 376
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/377?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Choofa",
        "es_MX": "Chufa",
        "pt_BR": "Xufa",
        "de_DE": "Choofa",
        "en_GB": "Choofa",
        "es_ES": "Choofa",
        "fr_FR": "Choufa",
        "it_IT": "Chufa",
        "ru_RU": "\u0427\u0443\u0444\u0430",
        "ko_KR": "\uce04\ud30c",
        "zh_TW": "\u4e18\u767c",
        "zh_CN": "\u4e18\u6cd5"
      },
      "id": 377
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/379?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Cryptkeeper Kassir",
        "es_MX": "Guardi\u00e1n de criptas Kassir",
        "pt_BR": "Guardi\u00e3o da Cripta Kassir",
        "de_DE": "Grufth\u00fcter Kassir",
        "en_GB": "Cryptkeeper Kassir",
        "es_ES": "Guardacriptas Kassir",
        "fr_FR": "Gardien de la crypte Kassir",
        "it_IT": "Custode delle Cripte Kassir",
        "ru_RU": "\u0425\u0440\u0430\u043d\u0438\u0442\u0435\u043b\u044c \u0441\u043a\u043b\u0435\u043f\u0430 \u041a\u0430\u0437\u0437\u0438\u0440",
        "ko_KR": "\ubb18\uc9c0\uc9c0\uae30 \uce74\uc2dc\ub974",
        "zh_TW": "\u5893\u7a74\u5b88\u885b\u8005\u51f1\u5e0c\u723e",
        "zh_CN": "\u5730\u7a74\u770b\u5b88\u8005\u5361\u5e0c\u5c14"
      },
      "id": 379
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/381?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Droman Aliothe",
        "es_MX": "Droman Aliothe",
        "pt_BR": "Droman Aliothe",
        "de_DE": "Dromanin Aliothe",
        "en_GB": "Droman Aliothe",
        "es_ES": "Droman Aliothe",
        "fr_FR": "Dromane Aliothe",
        "it_IT": "Droman Aliothe",
        "ru_RU": "\u0414\u0440\u043e\u043c\u0430\u043d \u0410\u043b\u0438\u043e\u0442",
        "ko_KR": "\uc218\ud480\uc0ac\ub839\uad00 \uc54c\ub9ac\uc624\ud14c",
        "zh_TW": "\u827e\u5229\u6b50\u5fb7\u6a39\u6797\u9577",
        "zh_CN": "\u5b97\u4e3b\u827e\u8389\u5965\u745f"
      },
      "id": 381
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/382?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Grandmaster Vole",
        "es_MX": "Gran maestro Vole",
        "pt_BR": "Gr\u00e3o-mestre Vole",
        "de_DE": "Gro\u00dfmeister Vole",
        "en_GB": "Grandmaster Vole",
        "es_ES": "Gran maestro Vole",
        "fr_FR": "Grand ma\u00eetre Vole",
        "it_IT": "Gran Maestro Vole",
        "ru_RU": "\u0412\u0435\u043b\u0438\u043a\u0438\u0439 \u043c\u0430\u0441\u0442\u0435\u0440 \u0412\u043e\u0443\u043b",
        "ko_KR": "\ud22c\uc0ac\ub2e8\uc7a5 \ubcfc",
        "zh_TW": "\u6c83\u723e\u5927\u5e2b",
        "zh_CN": "\u6c83\u5c14\u5927\u5e08"
      },
      "id": 382
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/383?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Kleia and Pelagos",
        "es_MX": "Kleia y Pelagos",
        "pt_BR": "Kleia e Pelagos",
        "de_DE": "Kleia und Pelagos",
        "en_GB": "Kleia and Pelagos",
        "es_ES": "Kleia y Pelagos",
        "fr_FR": "Kl\u00e9ia et P\u00e9lagos",
        "it_IT": "Kleia e Pelagos",
        "ru_RU": "\u041a\u043b\u0435\u0439\u044f \u0438 \u041f\u0435\u043b\u0430\u0433\u0438\u0439",
        "ko_KR": "\ud074\ub808\uc774\uc544\uc640 \ud3a0\ub77c\uace0\uc2a4",
        "zh_TW": "\u514b\u857e\u96c5\u8207\u4f69\u62c9\u82df\u65af",
        "zh_CN": "\u514b\u96f7\u96c5\u548c\u88f4\u62c9\u6208\u65af"
      },
      "id": 383
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/384?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Sika",
        "es_MX": "Sika",
        "pt_BR": "Sika",
        "de_DE": "Sika",
        "en_GB": "Sika",
        "es_ES": "Sika",
        "fr_FR": "Sika",
        "it_IT": "Sika",
        "ru_RU": "\u0421\u0438\u043a\u0430",
        "ko_KR": "\uc2dc\uce74",
        "zh_TW": "\u897f\u5361",
        "zh_CN": "\u897f\u5361"
      },
      "id": 384
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/385?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Stonehead",
        "es_MX": "Cefalop\u00e9treo",
        "pt_BR": "Cabe\u00e7a-de-pedra",
        "de_DE": "Steinkopf",
        "en_GB": "Stonehead",
        "es_ES": "Cabeza P\u00e9trea",
        "fr_FR": "T\u00eate-de-Caillasse",
        "it_IT": "Testaroccia",
        "ru_RU": "\u041a\u0430\u043c\u043d\u0435\u043b\u043e\u0431",
        "ko_KR": "\ubc14\uc704\uba38\ub9ac",
        "zh_TW": "\u5ca9\u77f3\u982d",
        "zh_CN": "\u77f3\u9996"
      },
      "id": 385
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/387?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Plague Deviser Marileth",
        "es_MX": "Maestro de plagas Marileth",
        "pt_BR": "Arquiteto da Peste Marileth",
        "de_DE": "Seuchenerfinder Marileth",
        "en_GB": "Plague Deviser Marileth",
        "es_ES": "Inventor de pestes Marileth",
        "fr_FR": "Marileth, catalyseur de peste",
        "it_IT": "Architetto della Piaga Marileth",
        "ru_RU": "\u0418\u0437\u043e\u0431\u0440\u0435\u0442\u0430\u0442\u0435\u043b\u044c \u0447\u0443\u043c\u044b \u041c\u0430\u0440\u0438\u043b\u0435\u0442",
        "ko_KR": "\uc5ed\ubcd1 \uc124\uacc4\uc790 \uba54\ub9b4\ub808\ud2b8",
        "zh_TW": "\u761f\u75ab\u8a2d\u8a08\u8005\u746a\u5229\u96f7\u65af",
        "zh_CN": "\u9b54\u836f\u8bbe\u8ba1\u5e08\u9a6c\u91cc\u83b1\u65af"
      },
      "id": 387
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/389?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Stitchmasters",
        "es_MX": "Maestros de puntadas",
        "pt_BR": "Mestres-das-suturas",
        "de_DE": "Flickmeister",
        "en_GB": "Stitchmasters",
        "es_ES": "Maestros de costura",
        "fr_FR": "Ma\u00eetres des sutures",
        "it_IT": "Maestri delle Suture",
        "ru_RU": "\u0428\u0442\u043e\u043f\u0430\u043b\u044c\u0449\u0438\u043a\u0438",
        "ko_KR": "\ubc14\ub290\uc9c8 \ub300\uac00",
        "zh_TW": "\u7e2b\u5408\u5927\u5e2b",
        "zh_CN": "\u7f1d\u5408\u5927\u5e08"
      },
      "id": 389
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/reputation-tiers/391?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Court of Night",
        "es_MX": "Corte de la Noche",
        "pt_BR": "Corte da Noite",
        "de_DE": "Hof der Nacht",
        "en_GB": "Court of Night",
        "es_ES": "Corte de la Noche",
        "fr_FR": "Cour de la Nuit",
        "it_IT": "Corte della Notte",
        "ru_RU": "\u0414\u0432\u043e\u0440 \u041d\u043e\u0447\u0438",
        "ko_KR": "\ubc24\uc758 \uad81\uc815",
        "zh_TW": "\u6697\u591c\u4e4b\u5ef7",
        "zh_CN": "\u9b45\u591c\u738b\u5ead"
      },
      "id": 391
    }
  ]
}